## Dubbo
dubbo.registry.address=192.168.92.56:12181,192.168.92.57:12181,192.168.92.58:12181
#\u6570\u636E\u5E93\u65B9\u8A00   
dialectClass=com.pcloud.common.core.mybatis.dialect.MySqlDialect

#Redis\u7F13\u5B58\u670D\u52A1\u5730\u5740 
redis.host1=192.168.92.42
redis.host1.port=6379

#solr config
solr.cloud.host=192.168.89.13:8983,192.168.89.13:7574
solr.default.collection=solr-rays-uat

## MQ\u5730\u5740 
## modify by songx at 2017-06-01 \u4FEE\u6539MQ\u4E3A\u96C6\u7FA4\u7684\u65B9\u5F0F
#mq.brokerURL=tcp\://192.168.92.12\:61616
mq.brokerURL=failover:(tcp://192.168.92.56:61616,tcp://192.168.92.57:61616,tcp://192.168.92.58:61616)?initialReconnectDelay=100
##\u961F\u5217\u540D\u79F0
queueName.Message=message
##\u4E3B\u9898\u901A\u77E5
topicName.Topic=topic
##\u652F\u4ED8
topicName.Payment=VirtualTopic.PAYMENT
##\u53D1\u8D27
topicName.SendProduct=VirtualTopic.SENDPRODUCT
##\u786E\u8BA4\u6536\u8D27
topicName.ConfirmOrder=VirtualTopic.CONFIRMORDER
##\u5B8C\u6210\u8BA2\u5355
topicName.FinishOrder=VirtualTopic.FINISHORDER
##\u9000\u6B3E
topicName.Refund=VirtualTopic.REFUND
##\u540C\u610F\u9000\u8D27
topicName.ApplyRefund=VirtualTopic.APPLYREFUNDGOODS
##\u9000\u8D27
topicName.RefundProduct=VirtualTopic.REFUNDPRODUCT
##\u8D44\u6E90\u5220\u9664
topicName.ResourceDelete=VirtualTopic.RESOURCEDELETE
##\u626B\u7801\u8BB0\u5F55
topicName.ScanRecord=VirtualTopic.SCANRECORD
##
topicName.Recharge=VirtualTopic.RECHARGE
##\u6253\u8D4F
topicName.Tip=VirtualTopic.TIP
queueName.User=bm.add.user
topicName.Permission=VirtualTopic.PERMISSION
##\u5F53\u4E8B\u4EBA\u6CE8\u518C
topicName.RegisterParty=VirtualTopic.REGISTERPARTY

##\u53D6\u6D88\u8BA2\u5355
topicName.CancelOrder=VirtualTopic.CANCELORDER

##\u5546\u6237\u7AEF\u5FEB\u9012100\u56DE\u8C03\u63A5\u53E3
express.Hudren=http://rm.raysyun.com/tradecenter/v1.0/expressHundred/callback
##\u5FAE\u543C\u76F4\u64AD\u56DE\u8C03
live.check=http://rm.raysyun.com/liveapp/v1.0/live/check

##\u79D8\u94A5\u5916\u5C42\u5730\u5740
key.Path=/home/pcloud/pcloud/service/key/
##\u79D8\u94A5\u540D\u79F0

key.Name=/apiclient_cert.p12
##\u5E73\u53F0\u7AEFid
pcloud.Id=0L

##
url.short=https://rm.raysyun.com/commoncenter/v1.0/url/sendRedirect
##\u7F16\u521B\u8D5B\u62A5\u540D
appId = 1132
channelId = 1425
agentId= 1425
says_agent_Id = 1000402
xcx_official_account_id = 65741

raysTaskBetaAgents = 12829

##\u8C03\u7528rays\u63A5\u53E3\u7684\u5F00\u5173
IS_LISTEN_TRADE = 0

liveAppDownloadUrlForAndroid=https://oss.5rs.me/oss/uploadfe/png/3ad7a09eea4c1c8b5642c036ccca927a.png
liveAppDownLoadUrlForApple=https://oss.5rs.me/oss/uploadfe/png/3ad7a09eea4c1c8b5642c036ccca927a.png
uedLiveRequestUrl=http://bluesea.chubanyun.net
sms.signName=\u73B0\u4EE3\u7EB8\u4E66

liveRunEnvironment = uat_

uedThirdPartyOrderUrl=http://deveapi.chubanyun.net

## \u7CFB\u7EDF\u73AF\u5883
system.env = uat

jsbj.agent.id = 12829